<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=Edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="description" content="">
		<meta name="author" content="">
		<title> Invoice Table </title>
		
		<link rel="stylesheet" href="css/bootstrap.min.css" type="text/css" />
		<link rel="stylesheet" href="css/style.css" type="text/css" />
	</head>
	<body>
	<div class="table-responsive">
			<h3 class="head_tag" style="text-align:center; font-weight:bold;"> Tax Invoice </h3>
		<table style="width:95%; margin:0 auto; border:1px solid; border-collapse:collapse;">
			<tr>
				<td rowspan="7" style="border:1px solid"><p id="first_para" style="margin:6px 0px 0px 5px;"><b>Purvaja Infotech</b><br>
					Plot No.286, E Ward Jagdale Colony,<br>
					Near Lokmanya Vidyalay,<br>
					Pratibhanagar Kolhapur.<br>
					GSTIN/LIN:27AKAP87337F1ZH<br>
					Email:abc@gmail.com</p>
					<hr>
					<h6 id="buyer" style="margin:10px 0px 0px 5px"> Buyer</h6>
					<b><h5 id="vakratund" style="margin:10px 0px 0px 5px; text-align:left;"> VAKRTUND INFOTECH</b></h5>
					<p class="state_height" style="height:150px; margin:10px 0px 0px 5px;"> State Name	<b>: Maharashtra, Code:27</b><br>
						GSTIN/UIN &nbsp;<b>: 27AJEPN9641H1ZW</b></p>
					
				</td>
				<td style="border:1px solid; padding-top:0;"><p class="second_para1" style="margin:5px 0px 0px 5px;">Invoice No<br>
					<b>P1/08/111</b></p>
				</td>
				<td style="border:1px solid; padding-top:0;"><p class="second_para1" style="margin:5px 0px 0px 5px;">Dated<br>
						<b>17-Aug-2017</b></p>
				</td>
			</tr>
			
			<tr>
				<td colspan="2" style="border:1px solid;"><p class="term_height" style="height:125px; margin-left: 5px; position:relative; top:-49px;">Terms Of Delivery <p></td>
				
				
			</tr>
		</table>
		<table class="second_table" style="width:95%; margin:0 auto; border:1px solid; border-collapse:collapse; text-align:center;border-bottom: none;">
			<tr>
				<td style="border:1px solid"> Sr<br>
					 No
				</td>
				<td style="border:1px solid"> Description of Goods</td>
				<td style="border:1px solid"><b> HSN/SAC </b></td>
				<td style="border:1px solid"> GST<br>Rate</td>
				<td style="border:1px solid"> Quantity</td>
				<td style="border:1px solid"> Rate</td>
				<td style="border:1px solid"> Per</td>
				<td style="border:1px solid"> Amount</td>
			</tr>
			<tr class="npav">
				<td style="border:1px solid; border-bottom:none;">1</td>
				<td style="border:1px solid; border-bottom:none;"> <p class="sr_head" style="font-weight:bold; text-align:left; margin-left:5px; margin-top:0; margin-bottom:0px;">NPAV GOLD TOTAL SECURITY</p></td>
				<td style="border:1px solid; border-bottom:none;"> <p class="ac" style="text-align:left; margin-left:5px;">8523</p></td>
				<td style="border:1px solid; border-bottom:none;"> <p style="text-align:right; margin-right:9px; margin-top:0px; margin-bottom:0;">18%</p></td>
				<td style="border:1px solid; border-bottom:none;"> <p><b>1.NO.</b></p></td>
				<td style="border:1px solid; border-bottom:none;"> <p>415.25</p></td>
				<td style="border:1px solid; border-bottom:none;"> <p>NO</p></td>
				<td style="border:1px solid; border-bottom:none;"><p> <b>415.25</b></p></td>
			</tr>
			
			
			<tr class="text_right" style="text-align:right;">
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"><p id="gst" style="margin-top:25px; margin-bottom:0; margin-right:5px; font-weight:bold;">C.GST<p></td>
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"><p class="gst" style="margin-top:25px; margin-bottom:0; margin-right:5px; font-weight:bold;">37.37</p></td>
			</tr>
			<tr class="text_right" style="text-align:right;">
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"><p style="margin:0; margin-right:5px; font-weight:bold;">S.GST<p></td>
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"></td>
				<td><p class="sgst" style="margin-right:5px; font-weight:bold; margin:0; margin-right:5px;">37.37</p></td>
			</tr>
			<tr class="text_right" style="text-align:right;">
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"><p class="round" style="font-style:italic; font-weight:bold; height:250px; margin:0; margin-right:5px;">Round Off</p></td>
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"></td>
				<td style="border:none;	border-right:1px solid black;"></td>
				<td><p class="round" style="font-style:italic; font-weight:bold; height:250px; margin:0; margin-right:5px;">0.01</p></td>
			</tr>
			<tr class="total" style="text-align:right;">
				<td style="border:1px solid black;"></td>
				<td style="border:1px solid black;"><p id="total_p" style="font-weight:bold; margin-right:5px;">Total</p></td>
				<td style="border:1px solid black;"></td>
				<td style="border:1px solid black;"></td>
				<td style="border:1px solid black;"><p style="margin-bottom:0; margin-right:10px; font-weight:bold;">1 No.<p></td>
				<td style="border:1px solid black;"></td>
				<td style="border:1px solid black;"></td>
				<td style="border:1px solid black;"><p style="font-weight:bold; margin-right:5px;">₹490.00</p></td>
			</tr>
			<tr class="amount" style="text-align:left;">
				<td colspan="7" style="border:none;"><p class="amount_p" style="text-align:left; margin-left:5px;">Amount Chargable (in words)</p></td>
				<td style="border:none;"><p style="text-align:right; margin-right:10px;">E & 04</p></td>
			</tr>
			<tr class="amount" style="text-align:left;">
				<td colspan="8" style="border:none;"><p class="amount_word" style="text-align:left; margin-left:5px; margin-bottom:0;"><b>INR Four Hundred Ninety Only </b></p></td>
				
			</tr>
			
		</table>
		<table class="word_table" style="width:95%; margin:0 auto; border:1px solid; border-collapse:collapse; text-align:center;border-bottom: none;">
			<tr class="tx">
				<td colspan="2" rowspan="2" style="border:1px solid;"><p style="margin-bottom:0; font-weight:bold; text-align:center; margin-top:0; padding:0;"> HSN/SAC</p></td>
				<td style="border:1px solid; border-bottom:none;"><p style="margin-bottom:0; text-align:center; margin-top:0; padding:0;">Taxable</p></td>
				<td colspan="2" style="border:1px solid"><p style="margin-bottom:0; text-align:center; padding:0;">Central Tax<p></td>
				<td colspan="2" style="border:1px solid"><p style="margin-bottom:0; text-align:center; margin-top:0; padding:0;"> State Tax</p></td>
				<td><p style="margin-bottom:0; text-align:center; padding:0; margin-top:0; ">Total</p></td>
			</tr>
			<tr class="amt">
				
				<td class="value" style="border-bottom:1px solid;"><p style="margin-bottom:0; text-align:center; margin-top:0;">Value</p></td>
				<td style="border:1px solid"><p style="margin-bottom:0; text-align:center;">Rate</p></td>
				<td style="border:1px solid"><p style="margin-bottom:0; text-align:center;">Amount</p></td>
				<td style="border:1px solid"><p style="margin-bottom:0; text-align:center;">Rate</p></td>
				<td style="border:1px solid"><p style="margin-bottom:0; text-align:center;">Amount</p></td>
				<td class="value" style="border-bottom:1px solid"><p style="margin-bottom:0; text-align:center; margin-top:0;">Tax Amount</p></td>
				
			</tr>
			<tr class="rate">
				<td colspan="2" style="border:1px solid"><p class="dec" style="margin-left:5px;	text-align:left ">8523</p></td>
				<td style="border:1px solid"><p style="margin-bottom:0; text-align:right; margin-right:9px;">415.25</p></td>
				<td style="border:1px solid"><p style="margin-bottom:0; text-align:right; margin-right:9px;">9%</p></td>
				<td style="border:1px solid"><p style="margin-bottom:0; text-align:right; margin-right:9px;">37.37</p></td>
				<td style="border:1px solid"><p style="margin-bottom:0; text-align:right; margin-right:9px;">9%</p></td>
				<td style="border:1px solid"><p style="margin-bottom:0; text-align:right; margin-right:9px;">37.37</p></td>
				<td style="border:1px solid"><p style="margin-bottom:0; text-align:right; margin-right:9px;">74.74</p></td>
				
			</tr>
			<tr class="total_amt">
				<td colspan="2" style="border:1px solid"><p style="margin-bottom:0; text-align:right; margin-right:9px;	border-bottom:none; "><b>Total</b></p></td>
				<td style="border:1px solid"><p style="margin-bottom:0; text-align:right; margin-right:9px;	border-bottom:none;"><b>415.25</p></b></td>
				<td style="border:1px solid"></td>
				<td style="border:1px solid"> <p style="margin-bottom:0; text-align:right; margin-right:9px;	border-bottom:none;"><b>37.37</b></p></td>
				<td style="border:1px solid"></td>
				<td style="border:1px solid"> <p style="margin-bottom:0; text-align:right; margin-right:9px;	border-bottom:none;"><b>37.37 </b></p></td>
				<td style="border:1px solid"><p style="margin-bottom:0; text-align:right; margin-right:9px;	border-bottom:none;"><b>74.74 </b></p></td>
				
			</tr>
		</table>
		<table class="amount_table" style="width:95%; margin:0 auto; border:1px solid; border-top:none; border-collapse:collapse; border-bottom: none;">
			<tr class="word_amt">
				<td colspan="8"><p style="margin-left:5px;">Till Amount(in words): <b> INR Seventy Four and Seventy Four Paise Only </b></p></td>
			
			</tr>
			
			
		</table>
		<table class="bank_table" style="width:95%; margin:0 auto; border:1px solid; border-top:none; border-collapse:collapse;">
			<tr class="bank_detail">
				<td class="compa" style="border:none; width:50%;"> 
					
				</td>
				<td colspan="2"> <p> Company's Bank Details</p></td>
			</tr>
			<tr>
				<td></td>
				<td class="left_name" style="width: 136px;"> Bank Name</td>
				<td> <b>: BANK OF BARODA 766 (CURRENT)</b></td>
			</tr>
			<tr>
				<td></td>
				<td class="left_name" style="width: 136px;"> A/C No.</td>
				<td><b> : 789657894578945</b></td>
			</tr>
			<tr>
				<td></td>
				<td class="left_name" style="width: 136px;"> Branch & IFS Code</td>
				<td><b>: SHAHUPURI KOLHAPUR </b></td>
			</tr>
			<tr>
				<td> <b> <p class="dec" style="margin-left:15px;">Declaration</p></b></td>
				<td colspan="2" class="b" style="border:1px solid; border-bottom:none;"> <b><p class="right" style="text-align:right; margin-bottom: -14px; margin-right:15px;"> for Purvaja Infotech</p></b></td>
			</tr>
			<tr>
				<td> <p class="dec" style="margin-left:15px;">Lorem Ipsum dolor Lorem Ipsum dolor Lorem Ipsum dolor<br>Lorem Ipsum dolor Lorem Ipsum dolor Lorem Ipsum dolor</p></td>
				<td colspan="2" class="c" style="border:1px solid; border-bottom:none;border-top:none;"><b> <p class="right" style="text-align:right; margin-bottom: -14px; margin-right:15px;">Authorised  Signatures </p> </b> </td>
			</tr>
			
			
		</table>
		<h4 style="text-align:center;">SUBJECT TO KOLHAPUR JURIDICTION</h4>
		<h5 style="text-align:center;"> This is a Computer Generalised Invoice</h5>
	</div>
	</body>
	</html>